[Pythonmac-SIG] Newbie troubles with MacPython 2.4.1 / Tiger 10.4.3

Bob Ippolito bob at redivi.com
Wed Jan 4 00:01:41 CET 2006


On Jan 3, 2006, at 1:27 PM, Mark Asbach wrote:

> I started with a iMac G5 with all Apple updates installed. Then I
> installed MacPython-OSX-2.4.1-1, directly after that I installed the
> TigerPython24Fix-r2. Then I started up the PackageManager and tried
> to get those modules that I need. I successfully installed PIL-1.1.5-
> binary, but when I tried to install numarray-1.2.3-binary, the
> install failed. Now there's an incomplete numarray on my disk that
> fails to import into python2.4 with the error	"no module named
> numarrayall".

PackageManager is no longer supported, don't use it.  There's some  
precompiled packages at http://pythonmac.org/packages/

-bob



More information about the Pythonmac-SIG mailing list